/*
Theme Name: Advantage Media Partners Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Advantage Media Partners Child theme for the Divi theme
Author: Advantage Media Partners
Author URI: http://www.advantagemediapartners.com
Template: Divi
Version: 3.1
*/



/**********[ CSS @imports ]**********/



/**********[ Globals ]**********/


/**********[ Home Page ]**********/


/**********[ Header & Top Nav ]**********/

/* Place the word MENU after the mobile hamburger */
.mobile_menu_bar:after {
    content: 'MENU';
    position: relative !important;
    bottom: 10px;
    left: 10%;
    color: #2ea3f2;
}

/* Change the hamburger to X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}
/* overhanging logo  */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 140%!important;
    margin-top: -50px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { 
		margin-top: 0px;	
	}}
#top-menu-nav {
	margin-left: 90px!important;
}


/**********[ Featurettes Top]**********/


/**********[ Slider ]**********/


/**********[ Body ]**********/


/**********[ Blog ]**********/

/*Styling for the posts*/
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;
}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 400px !important;
    height: 350px !important;
}
/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
    
    .ds-thumbnail-blog .post-content {
        padding: 30px 30px 80px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 40px 0 20px 0 !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 18px;
    margin-right: 40px;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    position: absolute;
    left: 440px;
    border: 1px solid #000;
    padding: 10px !important;
    color: #000;
    margin-top: 50px;
    text-transform: uppercase;
}
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog a.more-link {
        margin: 40px 0 20px 0;
    }
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    border: 1px solid #fff;
    color: #fff;
    background: #000;
}
/*This adds the double arrow icon to the read more link*/
.ds-thumbnail-blog a.more-link:after {
    font-family: 'ETmodules';
    content: "\39";
    color: #000;
    margin-left: 5px;
    vertical-align: middle;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}
/*This styles the post pagination links*/
.pagination a {
    background: #fff;
    color: #000;
    padding: 10px;
    margin-top: 30px !important;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
}
/*This styles the post pagination links on hover*/
.pagination a:hover {
    background: #000;
    color: #fff;
}

/**********[ Services ]**********/


/**********[ Forms ]**********/


/**********[ Footer ]**********/


/**********[ Media Queries ]**********/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}
}
